## luasseq 2.1

=== debian/changelog ===
luasseq (2.1-5) unstable; urgency=medium

  [ Andreas Tille ]
  * debian/control:
     - Fix homepage
     - cme fix dpkg-control
     - Priority: optional
     - debhelper 9
     - Vcs fields
  * cme fix dpkg-copyright

  [ Rupert Swarbrick ]
  * Fix luasseq.lua to work with Lua 5.1 and 5.2. I've not added a
    dependency on a specific version of luatex because 0.60.2 (the
    version in squeeze) is built against Lua 5.1 so everything should
    work correctly even there.
    Closes: #713529

 -- Rupert Swarbrick <rswarbrick@gmail.com>  Sun, 12 Jan 2014 13:08:14 +0000

luasseq (2.1-4) unstable; urgency=low

  * First uploaded version (Closes: #654532)

  [  Rupert Swarbrick ]
  * Move to the debian-science team.

  [ Andreas Tille ]
  * debian/control: Add name of Debian Science team

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2012 12:04:29 +0100

luasseq (2.1-3) UNRELEASED; urgency=low

  * Added texlive-latex-recommended to build-depends, since it's required
    by luasseq.dtx for xkeyval.sty. Also put version 1.01 for pgf
    since that agrees with the dating on the relevant \RequirePackage,
    but since that came out in 2006, I don't expect it to make much
    difference!

  * Also added texlive-fonts-recommended: I can't work out what exactly
    requires it, but we seem to need pzdr.tfm to build. With these, pbuilder
    actually works!

 -- Rupert Swarbrick <rswarbrick@gmail.com>  Wed, 04 Jan 2012 02:01:38 +0000

luasseq (2.1-2) UNRELEASED; urgency=low

  * Fixed build-depends to require pgf and luatex.

 -- Rupert Swarbrick <rswarbrick@gmail.com>  Wed, 04 Jan 2012 01:28:57 +0000

luasseq (2.1-1) UNRELEASED; urgency=low

  * Initial version. (Closes: #654532)

 -- Rupert Swarbrick <rswarbrick@gmail.com>  Tue, 03 Jan 2012 18:13:14 +0000
