=== debian/control ===
Source: luasseq
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rupert Swarbrick <rswarbrick@gmail.com>
Section: tex
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: tex-common,
                     texlive-latex-base,
                     luatex (>= 0.63),
                     pgf,
                     texlive-latex-recommended,
                     texlive-fonts-recommended
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/debian-science/packages/luasseq.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/luasseq.git
Homepage: http://www.ctan.org/pkg/luasseq

Package: luasseq
Architecture: all
Depends: texlive-latex-base,
         luatex (>= 0.63),
         pgf,
         texlive-latex-recommended,
         texlive-fonts-recommended,
         ${misc:Depends}
Description: LuaLaTeX package for drawing spectral sequences.
 luasseq is the LuaTeX version of sseq, a package for drawing spectral
 sequences in LaTeX. It has some extra features and should run faster
 than the author's original version (which doesn't require LuaTeX).
