=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Based on the rules file for latex-xcolor

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = luasseq

DOCDIR = $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/texmf
TEXMF = $(CURDIR)/debian/$(PACKAGE)/usr/share/texmf

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	lualatex luasseq.ins
	lualatex luasseq.dtx
	touch build-stamp

build-arch: configure
build-indep: build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f *.{idx,log,aux,glo,sty,pdf}
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m 644 luasseq.sty $(TEXMF)/tex/latex/luasseq
	install -m 644 luasseq.lua $(TEXMF)/tex/latex/luasseq
	install -m 644 luasseq.pdf $(DOCDIR)/luasseq

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installtex
	dh_installdocs
	dh_installdeb
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
.PHONY: build-arch build-indep
